﻿.all-product h5, .callnow, .choose-content h5, .comment button, .details, .discover h2, .head-box h5, .hoanglam, .item a, .masisa h2, .name-staff h5, .name-staff p, .report, .send a, .title .flywood, .title .okal, .title h5 {
	text-transform: uppercase
}

.banner-slider .image, .banner-slider .slider-item, .comment button, .comment p, .discover, .name-staff, .pr2 p, .staff-socials, .text-medium, .under-img {
	text-align: center
}

.comment p, .hoanglam, .pr2 p, .product p, .title p {
	font-family: 'Source Sans Pro'
}

.type, .type:focus {
	outline: 0 !important
}

.details a:focus, .details a:hover, .item a, .kind:hover, .report a:focus, .report a:hover, .send a:focus, .send a:hover, .text a {
	text-decoration: none
}

body {
	padding-top: 0
}

.myform-fix {
	padding-bottom: 5px
}

h4 {
	color: #000
}

.border {
	border-bottom: 2px solid #1e8c0a
}

.supplier {
	color: #909090
}

.title .flywood, .title .okal {
	color: #1e8c0a;
}

.title .text {
	color: #e7e7e7;
	font-size: 14px;
	width: 370px
}

.connect {
	background: #f6f6f6;
	min-height: 100px
}

.callnow {
	color: #909090;
	font-weight: 400
}

h4 {
	font-weight: 700
}

.hoanglam {
	border-bottom: 3px solid #1e8c0a;;
	font-weight: 900;
	color: #a88144;
	width: 250px;
	margin: auto
}

.head-box h5, .title p {
	margin-top: 0
}

.banner-slider .slider-item {
	position: relative
}

.banner-slider .title {
	position: absolute;
	float: none;
	color: #fff;
	top: 30%;
	left: 25%
}

.banner-slider .image {
	overflow: hidden
}

.slider-item img {
	max-width: none;
	height: 417px;
	width: 100%
}

.connect .line-top, .line-decorate {
	    background: #1e8c0a;
	height: 5px;
	margin-bottom: 10px;
	width: 50%
}

.banner-slider img {
	margin-left: auto;
	margin-right: auto
}

.title h5 {
	color: #e7e7e7;
	font-weight: 100
}

.title h1, h3 {
	color: ##1e8c0a;;
	font-weight: 700
}

.connect .line-top {
	margin-left: 21%;
	margin-right: 21%
}

.comment button, .head-box h5 {
	margin-bottom: 0
}

.connect {
	position: relative
}

.head-box {
	height: 40px;
	    background: #1e8c0a;
}

.comment, .cont-box {
	background: #fff
}

.comment {
	width: 100%;
	bottom: unset;
	height: unset;
	top: 118%
}

.head-box h5 {
	color: #fff;
	font-weight: 700;
	padding-top: 12px;
	padding-left: 12px;
	font-size: 18px
}

.comment button {
	width: 75%;
	margin-left: 11%;
	font-size: 13px
}

.comment p {
	color: #5e5e5e;
	font-size: 14px;
	margin: 10px 5px
}

.product {
	background-size: auto 100%;
	background-position: 50%
}

.item-content {
	margin: 70px 0 0;
	color: #fff
}

.masisa p, .pr2 p, .product p {
	color: #e7e7e7;
	font-size: 14px
}

.product h3 {
	font-weight: 200
}

.pr2 p, .product p {
	font-weight: 300
}

.discover .discover-content, .masisa {
	font-family: 'Source Sans Pro', Arial, sans-serif
}

.product .col-lg-5 {
	margin-top: 30px
}

.product .col-lg-4 {
	margin-top: 7%
}

.masisa {
	margin: 60px 0 55px
}

.input, .txtinput {
	margin-left: 11%;
	margin-right: 11%;
	margin-bottom: 9px;
	background: #f5f5f5;
	border: 1px solid #e1e1e1;
	padding: 10px;
	width: 75%
}

.txtinput {
	margin-bottom: unset
}

.btn-input, .btn-input:hover {
	    background: #1e8c0a;
	color: #fff
}

.kind, .kind:hover {
	color: #b1b1b1
}

.btn-input {
	margin-left: 20%;
	margin-top: unset;
	margin-bottom: 20px;
	border: 0;
	font-weight: 700
}

.form-group ul, .type, .type:focus {
	border: 1px solid #e1e1e1
}

.kind {
	background: #f5f5f5;
	padding: 5px
}

.form-group input {
	height: 32px
}

.form-group ul {
	margin-top: 0;
	list-style-type: none;
	background: #f5f5f5;
	width: 75%;
	height: 35px;
	padding-top: 7px
}

.form-group .block-textarea {
	margin-bottom: 10px
}

.form-group textarea {
	height: 105px
}

.connect .my-fix-form {
	background: #fff;
	padding-left: 0;
	padding-right: 0
}

.discover .discover-content {
	float: none;
	margin: 35px auto;
	font-size: 16px;
	color: #8f8f8f
}

.discover h2 {
	margin-top: 35px;
	font-weight: 300
}

.all-product {
	background-size: 100% 100%
}

.product-01 .title-product {
	font-weight: 900;
	color: #707070;
	font-size: 14px;
	font-family: 'Source Sans Pro'
}

.all-product p {
	margin-top: 15px;
	margin-bottom: 40px
}

.pr2 .masisa h3 {
	margin-left: 0
}

.pr2 p {
	color: #e7e7e7
}

.product-01 .btn-contact {
	margin-top: 30px
}

.show-all {
	margin: 10px 36%
}

.all-product h5 {
	color: #707070;
	margin-top: 0
}

.block-textarea textarea {
	resize: none
}

.type {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #b1b1b1;
	width: 75%;
	margin-left: 11%;
	margin-bottom: 10px;
	background: url(../images/icon/icon-select-box.png) 95% 50% no-repeat #f5f5f5;
	-webkit-appearance: none;
	-moz-appearance: none
}

.choose, .pr2 {
	background-size: auto 100%;
	background-position: 50%
}

.type:focus {
	box-shadow: none !important
}

.all-product .img-product {
	display: block;
	position: relative;
	background-color: #000
}

.news-event-slider .slick-next, .news-event-slider .slick-prev {
	width: 35px;
	height: 35px;
	top: -30px;
	background-color: #fff;
	position: absolute
}

.all-product .img-product .img-hover:hover {
	opacity: .4
}

.all-product .img-product a:hover {
	border: 3px solid #1e8c0a
}

.all-product .img-product .under-img {
	position: absolute
}

.news-event-slider .slick-prev {
	content: " ";
	border: 2px solid #1e8c0a !important;
	border-right: none;
	font-size: 0;
	padding-right: 6px
}

.cus-content .slick-track, .news-event-slider .slick-track, .topic-content .slick-track {
	margin-bottom: 50px;
	margin-top: 50px
}

.news-event-slider .slick-prev:before {
	font-family: FontAwesome;
	content: '\f0d9';
	color: #1e8c0a;
	font-size: 18px
}

.news-event-slider .slick-next {
	content: " ";
	border: 2px solid #1e8c0a !important;
	border-left: none;
	font-size: 0;
	right: 0;
	padding-left: 9px
}

.news-event-slider .slick-next:hover, .news-event-slider .slick-prev:hover {
	background-color: #1e8c0a
}

.news-event-slider .slick-next:before {
	font-family: FontAwesome;
	content: '\f0da';
	color: #1e8c0a;
	font-size: 18px
}

.cus-content .text h5, .text-medium p {
	font-family: 'Source Sans Pro'
}

.cus-content .text div, .masisa h2 {
	font-family: 'Source Sans Pro', Arial, sans-serif
}

.news-event-slider .slick-next:hover:before, .news-event-slider .slick-prev:hover:before {
	color: #fff
}

.auto-play .item .under-img {
	display: block;
	background-color: #000;
	top: 0;
	position: absolute;
	opacity: 0
}

.auto-play .item:hover .under-img {
	opacity: .6;
	border: 3px solid #1e8c0a
}

.auto-play .item:hover .staff-socials {
	opacity: 1
}

.under-img h5 {
	margin-top: 40%;
	margin-bottom: 0
}

.under-img p {
	margin-top: 0;
	margin-bottom: 20px
}

.item .text {
	margin-top: 25px
}

.staff-socials {
	padding: 0;
	list-style: none;
	position: absolute;
	top: 70%;
	left: 30%;
	opacity: 0;
	transition: .3s
}

.staff-socials li {
	display: inline;
	margin: 0 5px
}

.name-staff p {
	margin: 0
}

.text-medium {
	background-color: #f6f6f6
}

.text-medium p {
	font-size: 16px;
	margin-bottom: 60px;
	margin-top: 60px;
	color: #8f8f8f;
	line-height: 25px
}

.cus-content .text div.cus-content-desc {
	padding-bottom: 25px;
	border-bottom: 1px solid #d7d7d7;
	color: #909090;
	font-size: 14px
}

.cus-content .slick-next, .cus-content .slick-prev {
	width: 35px;
	height: 35px;
	top: -30px;
	background-color: #fff;
	position: absolute
}

.cus-content .text h5 {
	font-weight: 500;
	color: #4d4d4d
}

.masisa h2 {
	margin: 0
}

.pr2 p {
	margin-top: 40px
}

.pr2 .col-lg-4 {
	margin-top: 5%
}

.cus-content .slick-prev {
	content: " ";
	border: 2px solid #1e8c0a !important;
	border-right: none;
	font-size: 0;
	padding-right: 6px
}

.cus-content .slick-prev:before {
	font-family: FontAwesome;
	content: '\f0d9';
	color: #1e8c0a;
	font-size: 18px
}

.cus-content .slick-next {
	content: " ";
	border: 2px solid #1e8c0a !important;
	padding-left: 9px;
	border-left: none;
	font-size: 0;
	right: 0
}

.cus-content .slick-next:hover, .cus-content .slick-prev:hover {
	background-color: #1e8c0a
}

.cus-content .slick-next:before {
	font-family: FontAwesome;
	content: '\f0da';
	color: #1e8c0a;
	font-size: 18px
}

.cus-content .slick-next:hover:before, .cus-content .slick-prev:hover:before {
	color: #fff
}

.all-product .item .under-img {
	display: block;
	background-color: #000;
	width: 92%;
	height: 100%;
	top: 0;
	position: absolute;
	opacity: 0
}

.product-01, .product-02, .product-03, .product-04 {
	margin-bottom: 10px;
	margin-top: 20px
}

.show {
	width: 40%;
	margin: 30px auto 35px
}

.all-product .item:hover .under-img {
	opacity: .6;
	border: 3px solid #1e8c0a
}

.topic-content .images {
	height: 196px;
	overflow: hidden
}

.topic-content .slick-next, .topic-content .slick-prev {
	width: 35px;
	height: 35px;
	top: -30px;
	background-color: #fff;
	position: absolute
}

.topic-content .images img {
	max-width: 100%
}

.topic-share .topic-content .text p {
	margin-bottom: 0 !important;
}

.topic-content .text p {
	margin-top: 0;
	margin-bottom: 50px;
	font-size: 14px;
	font-family: 'Source Sans Pro'
}

.topic-content .text h5 {
	color: #707070
}

.text h5:hover {
	color: #1e8c0a
}

.topic-content .slick-prev {
	content: " ";
	border: 2px solid #1e8c0a !important;
	border-right: none;
	font-size: 0;
	padding-right: 6px
}

.topic-content .slick-prev:before {
	font-family: FontAwesome;
	content: '\f0d9';
	color: #1e8c0a;
	font-size: 18px
}

.topic-content .slick-next {
	content: " ";
	border: 2px solid #1e8c0a !important;
	padding-left: 9px;
	border-left: none;
	font-size: 0;
	right: 0
}

.topic-content .slick-next:hover, .topic-content .slick-prev:hover {
	background-color: #1e8c0a
}

.topic-content .slick-next:before {
	font-family: FontAwesome;
	content: '\f0da';
	color: #1e8c0a;
	font-size: 18px
}

.topic-content .slick-next:hover:before, .topic-content .slick-prev:hover:before {
	color: #fff
}

.topic-content .item .under-img {
	display: block;
	background-color: #000;
	width: 350px;
	height: 208px;
	top: 0;
	position: absolute;
	opacity: 0
}

.choose .line-top, .form-group .btn-send, .send {
	background-color: #1e8c0a
}

.topic-content .item:hover .under-img {
	opacity: .6;
	border: 3px solid #1e8c0a
}

.choose {
	margin-bottom: 50px
}

.choose-content h5 {
	font-family: 'Source Sans Pro', Arial, sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	margin-top: 50px
}

.choose .form-group {
	margin-bottom: 15px
}

.choose-content div {
	font-family: 'Source Sans Pro';
	font-size: 14px;
	color: #fff
}

.choose .col-md-4 {
	margin-bottom: 20px;
	margin-top: 40px
}

.choose .type {
	float: left;
	margin-left: 11%
}

.choose .line-top {
	height: 5px;
	margin-bottom: 20px;
	width: 50%;
	margin-left: 21%;
	margin-right: 21%
}

.details, .report, .send {
	text-align: center;
	height: 40px
}

.form-group .btn-send {
	margin-bottom: 20px;
	color: #fff
}

.send {
	width: 160px;
	padding-top: 10px;
	margin: 75px auto 0
}

.send a {
	padding-top: 0;
	margin-top: 0;
	color: #fff
}

.details, .report {
	border: 2px solid #1e8c0a;
	padding-top: 10px;
	background: #fff
}

.feature-product-outer {
	padding-top: 35px
}

.feature-product-outer .item {
	height: 338px;
	overflow: hidden
}

.details a, .report a {
	color: #707070
}

.details:hover, .details:hover a, .report:hover, .report:hover a {
	background-color: #1e8c0a;
	color: #fff
}

.news-event-slider .item {
	height: 255px;
	overflow: hidden
}

.masisa h3 {
	margin: 0
}

@media(min-width:1920px) {
	.slider-item img {
		height: unset
	}

	.banner-slider .title {
		left: 30%
	}

}

@media (min-width:1200px) {
	.phone, .report {
		float: right
	}

	.masisa h3 {
		margin-top: 0;
		margin-bottom: 0;
		font-size: 30px;
		font-weight: 300
	}

	.masisa h2 {
		margin-bottom: 0;
		font-size: 46px;
		font-weight: 600;
		font-family: 'Source Sans Pro', Arial, sans-serif
	}

	.connect .my-fix-form {
		position: absolute;
		bottom: 10%;
		width: 25%
	}

	.title .okal {
		font-size: 48px;
		margin-bottom: -30px
	}

	.title .flywood {
		font-size: 72px
	}

	.phone {
		padding-top: 20px;
		margin-bottom: 10px
	}

	.product p {
		margin-left: 40px
	}

	.product-02 .a {
		margin-left: 2%
	}

	.product button {
		margin-top: 60px
	}

	.auto-play .item .under-img {
		display: block;
		background-color: #000;
		width: 258px;
		height: 258px;
		top: 0;
		position: absolute;
		opacity: 0
	}

	.topic-content .item .under-img {
		width: 350px;
		height: 200px
	}

}

@media(max-width:1199px) {
	.callnow, .comment button {
		font-size: 11px
	}

	.feature-product-outer .item {
		height: 275px
	}

	.connect .my-fix-form {
		position: absolute;
		bottom: 10%;
		width: 25%
	}

	.item-content {
		margin: 50px 0 0
	}

	.topic-content .text p {
		text-align: justify
	}

	.phone {
		text-align: center;
		padding-top: 25px;
		float: right
	}

	.banner-slider .images {
		height: 350px
	}

	.title .okal {
		font-size: 30px;
		margin-bottom: -20px
	}

	.form-group button, .myform-group, .send-info {
		margin-bottom: 0
	}

	.title .text {
		font-size: 13px
	}

	.title .flywood {
		font-size: 55px;
		font-weight: 900
	}

	.pr2 {
		text-align: left
	}

	.pr2 .btn-input {
		margin-left: 10%
	}

	.pr2 button, .product button {
		margin-top: 60px
	}

	.input {
		height: 30px
	}

	.form-group textarea {
		height: 65px
	}

	.auto-play .item .under-img {
		display: block;
		background-color: #000;
		width: 284px;
		height: 255px;
		top: 0;
		position: absolute;
		opacity: 0
	}

	.news-event-slider .item img {
		width: 100%
	}

	.topic-content .item .under-img {
		width: 284px;
		height: 163px
	}

	.topic-content .images {
		height: 170px
	}

	.send {
		margin-top: 70px
	}

	.masisa h3 {
		font-size: 25px
	}

	.masisa h2 {
		font-size: 33px
	}

	.product p {
		margin-top: 25px
	}

	.all-product .item .under-img {
		height: 275px
	}

}

@media(max-width:991px) {
	.feature-product-outer .item {
		height: 338px
	}

	.product-02 .pull-right {
		float: none !important
	}

	.connect .my-fix-form {
		position: relative;
		width: unset
	}

	.choose-content {
		margin-bottom: 35px
	}

	.banner-slider .title {
		top: 15%;
		left: 0
	}

	.topic-content .text p {
		text-align: justify
	}

	.banner-slider .images {
		height: 300px
	}

	.product button {
		margin-top: 60px
	}

	.masisa h2 {
		font-size: 26px
	}

	.masisa h3 {
		margin-bottom: 0;
		font-size: 22px
	}

	.title .okal {
		font-size: 20px;
		margin-bottom: 0
	}

	.title .flywood {
		font-size: 35px;
		font-weight: 900
	}

	.item-content {
		margin: 25px 0 0
	}

	.img-product {
		margin: auto
	}

	.all-product {
		text-align: center
	}

	.choose {
		text-align: justify
	}

	.pr2 button {
		margin-top: 60px
	}

	.connect .col-md-4 {
		margin-top: 10px
	}

	.contact .btn-contact {
		margin-bottom: 10px
	}

	.auto-play .item .under-img {
		display: block;
		background-color: #000;
		width: 210px;
		height: 212px;
		top: 0;
		position: absolute;
		opacity: 0
	}

	.news-event-slider .item img {
		width: 100%
	}

	.send-info button {
		margin-bottom: 20px
	}

	.topic-content .item .under-img {
		width: 330px;
		height: 170px
	}

	.form-group .btn-send {
		margin: 10px auto;
		border: 2px solid #1e8c0a
	}

	.send {
		margin: 60px auto 0
	}

	.details, .report {
		width: 30%;
		margin: 0 auto 20px
	}

	.all-product .text p {
		margin-bottom: 20px
	}

	.all-product .col-md-4 .text {
		margin-top: 20px
	}

	.phone {
		float: left;
		text-align: center
	}

}

@media (max-width:767px) {
	.feature-product-outer .item, .news-event-slider .item {
		height: unset
	}

	.masisa {
		margin: 25px 0 15px
	}

	.item-content {
		margin: 15px 0 0
	}

	.phone {
		float: none
	}

	.news-event-slider .item img {
		max-width: 100%;
		width: 100%
	}

	.topic-content .text p {
		text-align: justify
	}

	.all-product, .pr2, .product, .staff-socials {
		text-align: center
	}

	.staff-socials {
		position: unset;
		opacity: 1;
		margin-top: 10px
	}

	.banner-slider .images {
		height: 250px;
		width: auto;
		max-width: none
	}

	.title .okal {
		font-size: 24px;
		line-height: 25px
	}

	.title .flywood {
		font-size: 30px
	}

	.title h5 {
		font-weight: 700
	}

	.img-product {
		margin: auto
	}

	.choose {
		text-align: justify
	}

	.pr2 button, .product button {
		margin-left: 0
	}

	.connect .col-md-4 {
		margin-top: 10px
	}

	.contact .btn-contact {
		margin-bottom: 10px
	}

	.send-info button {
		margin: 0 11% 20px
	}

	.myform-fix .send-info button {
		margin-bottom: 0 !important
	}

	.topic-content .item .under-img {
		width: 312px;
		height: 186px
	}

	.callnow, .phone {
		text-align: center
	}

	.send {
		margin: 20px auto
	}

	.details, .report {
		width: 30%;
		margin: 0 auto 20px
	}

	.pr2 .masisa h2, .pr2 .masisa h3 {
		font-weight: 400
	}

	.topic-content .images {
		height: unset
	}

	.all-product {
		background-image: none !important
	}

}

@media(max-width:639px) {
	.all-product, .cus-content .text h5, .pr2, .product, .staff-socials {
		text-align: center
	}

	.cus-content .images img {
		margin: 0 auto
	}

	.staff-socials {
		margin-top: 10px;
		position: unset;
		opacity: 1
	}

	.banner-slider .title {
		left: 0
	}

	.text-left .text {
		font-size: 14px
	}

	.title .okal {
		font-size: 24px
	}

	.title .flywood {
		font-size: 30px
	}

	.title h5 {
		font-size: 14px;
		font-weight: 700;
		margin-top: 0
	}

	.img-product {
		margin: auto
	}

	.choose, .topic-content .item p {
		text-align: justify
	}

	.pr2 button, .product button {
		margin-left: 0
	}

	.connect .col-md-4 {
		margin-top: 10px
	}

	.flywood, .okal {
		margin-bottom: 5px;
		line-height: 20px
	}

	.contact .btn-contact {
		margin-bottom: 10px
	}

	.news-event-slider .item img {
		width: 100%
	}

	.send-info button {
		margin-bottom: 20px
	}

	.form-group .btn-send {
		margin: 10px auto;
		font-size: 8px
	}

	.form-group .btn-input {
		font-size: 10px
	}

	.details, .report {
		width: 70%;
		margin: 0 auto 20px
	}

	.send {
		margin: 20px auto
	}

	.phone {
		text-align: center
	}

}

@media(max-width:479px) {
	.text-left .text {
		width: auto;
		text-align: justify
	}

	.feature-product-outer .col-md-4 {
		margin: 15px auto
	}

	.feature-product-outer .item {
		height: auto
	}

	.product-01, .product-02, .product-03, .product-04 {
		margin-top: 0
	}

	.phone h4 {
		font-size: 17px
	}

	.choose-content h5 {
		font-size: 16px
	}

}